<?php
$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2" . "d6653e8a0ab7" . "848e536215"] ?: array()) + array("_e50f08e7d5" . "63fdffc1dd9" . "4fe5245ca00" => base64_decode("a2VybmV" . "s"), "_d571e6fc" . "d211e8b55" . "d223f1cbe" . "7da1f3" => base64_decode("Q29udHJvbGxlciByZXNwb25zZSBzaG91bGQgYmUgc2F2ZWQgaW4gdmFyaWFibGUgJ" . "GdfcmVzcG9uc2UgYmVmb3JlIGluY2x1ZGluZyAncHJvY2Vzc19yZXNwb25zZS5waH" . "An"), "_fad3a97fa791" . "9b1999c977c8b" . "dad925a" => base64_decode("c3ltZm9ueV" . "9yZXF1ZXN0"), "_b497ce6f2af10f67516aed0ecf34d8" . "cf" => base64_decode("ZGlzcGF0Y2hlc" . "g=="), "_3370550a65472c65d36f28f75a21" . "3af9" => base64_decode("Q29udHJvbGxlciBzaG91bGQgcmV0dXJuIGFuIGluc3Rh" . "bmNlIG9mIFJlc3BvbnNlIG9yIFRlbXBsYXRlckNhbGxS" . "ZXNwb25zZSBjbGFzcw=="));


use Symfony\Component\HttpFoundation\Response;
global $g_application;
if (!isset($g_response)) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"]["_d571e6fcd211e8b" . "55d223f1cbe7da1f" . "3"]);
}
if (!$g_response instanceof Response) {
    $event = new \Symfony\Component\HttpKernel\Event\ViewEvent($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_e50f08e7d563fdffc1" . "dd94fe5245ca00"]], $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_fad3a97f" . "a7919b199" . "9c977c8bd" . "ad925a"]], Symfony\Component\HttpKernel\Kernel::MAIN_REQUEST, $g_response);
    $g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_b497ce6f2af10" . "f67516aed0ecf3" . "4d8cf"]]->dispatch(\Symfony\Component\HttpKernel\KernelEvents::VIEW, $event);
    $g_response = $event->getResponse();
}
if (!$g_response instanceof Response) {
    throw new LogicException($GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_3370550a" . "65472c65d" . "36f28f75a" . "213af9"]);
}
$g_response->prepare($g_application[$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"]["_fad3a97fa7919" . "b1999c977c8bda" . "d925a"]]);
$g_response->send();
$g_application->terminate($g_application[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"]["_fad3a97fa7919b1999c977c8bdad92" . "5a"]], $g_response);